* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.su-6_f:after { display: table; content: ''; clear: both; }

.aab_301__egr { clear: both; }

.lwbqc_249-gubm { width: 1000px; margin: 0 auto; }


.yoi-723_dg
{
	display: block;
}

.yoi-723_dg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lwbqc_249-gubm
{
	margin-top: 70px;
}

.wj_267-hc 
{
	display: table;
	position: relative;
}



.jadl_818-phadd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jadl_818-phadd > a
{
	display: block;
	float: left;
}

.jadl_818-phadd > a.ussd_603__huty
{
	margin-right: 10px;
}

.jadl_818-phadd > a.bhn_619__evi
{
	margin-right: 10px;
}


.jadl_818-phadd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jadl_818-phadd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jadl_818-phadd > a.ussd_603__huty > div > span
{
	background-image: url(../images/FB.png);
}

.jadl_818-phadd > a.bhn_619__evi > div > span
{
	background-image: url(../images/X.png);
}

.jadl_818-phadd > span.p_491-jnix
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zsd-903_c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jbevl_955__e { background-color: #171717; }

.jbevl_955__e .uxb-860_jh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jbevl_955__e .jgin_21__abfia { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jbevl_955__e .jgin_21__abfia > .rhe-284_d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jgin_21__abfia .iluq_827-cqpwe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zb_698__yijg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zb_698__yijg > .bv-58_chhjd 
{
	float: right;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r.active > .ympia_857-omy
{
	visibility: visible;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li
{
	display: block;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a:hover > .rjec_481__aa > .bdd_41__t
{
	 
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .kjt_141__nd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a:hover > .kjt_141__nd
{
	text-decoration: underline;
}




.bv-58_chhjd > .vf-628_r > .fstl-60_ove
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bv-58_chhjd > .vf-628_r.active > .fstl-60_ove
{
	background: #f5f5f5;
}


.bv-58_chhjd > .vf-628_r > .fstl-60_ove > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zb_698__yijg .jel_504__bbpi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zb_698__yijg .jel_504__bbpi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zb_698__yijg .vf-628_r.active .jel_504__bbpi > span
{
	color: #171717;
}



.zb_698__yijg .ea-398_yshw
{
	height: 24px;
	width: 34px;
}

.zb_698__yijg .ea-398_yshw > .gcjy_247__s
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zb_698__yijg .vf-628_r.active .ea-398_yshw > .gcjy_247__s
{
	border:1px solid #171717;
}

.zb_698__yijg .ea-398_yshw > .gcjy_247__s > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.li-243_ijied 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.li-243_ijied > .umnct-524_csjna
{
	display: table;
	margin-top: 70px;
}



.li-243_ijied > .umnct-524_csjna > *
{
	display: table-cell;
	vertical-align: middle;
}

.li-243_ijied > .umnct-524_csjna > .bbc_988-v
{
	width: 440px;
	max-width: 440px;
}

.li-243_ijied > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.li-243_ijied > h1 .rgc_674__effj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.li-243_ijied > .g-59_h
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bbc_988-v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.bbc_988-v > .ik_994-a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ik_994-a.d-925_brpf
{
	margin-right: 100px;
}


.ik_994-a > h3.m_942-mls
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ik_994-a.d-925_brpf > h3.m_942-mls
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bbc_988-v > .ik_994-a .crqqz_576-i
{
	
}


.ik_994-a .hzg-557_lgn
{
	display: none;
}


.ik_994-a .crqqz_576-i.iddm_616-d
{
	margin-top: 20px;
}

.ik_994-a .crqqz_576-i .gaa_287__ibs {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ik_994-a.d-925_brpf .crqqz_576-i .gaa_287__ibs
{
	font-size: 16px;
	font-weight: normal;
}



.ik_994-a .crqqz_576-i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ik_994-a.d-925_brpf .crqqz_576-i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ik_994-a .crqqz_576-i .ccs-846_rbioa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ik_994-a.d-925_brpf .crqqz_576-i .ccs-846_rbioa
{
	max-width: 384px;
	font-size:16px;
}

.ik_994-a .iexh_826__aig {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ik_994-a.d-925_brpf .iexh_826__aig 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hbd_212-hhna
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hbd_212-hhna > .ipch_739__xrma
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hbd_212-hhna > .ipch_739__xrma.xaarr_698__yy
{
	right: -10px;
	top:-10px;
}

.hbd_212-hhna > .ipch_739__xrma.scl_471__ohfep
{
	top:0px;
	right: -20px;
}

.hbd_212-hhna > .ipch_739__xrma > .o_483-b
{
	display: table-cell;
	vertical-align: middle;
}


.hbd_212-hhna > .ipch_739__xrma .vi_811-bsufh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hbd_212-hhna > .ipch_739__xrma .uf_478-dul
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xeifk_444-dx > .hbd_212-hhna > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.li-243_ijied > .umnct-524_csjna > .hut_904-sb
{
	width: 280px;
}


.hut_904-sb > .i_850__tj
{
    font-size: 16px;
    line-height: 180%;
}


.hut_904-sb > .i_850__tj > b, .hut_904-sb > .i_850__tj > h2, .hut_904-sb > .i_850__tj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hut_904-sb > .i_850__tj > ol
{
	padding-left: 20px;
}


main
{
	
}


.p_848-hhi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mvvcy-87_hh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mvvcy-87_hh > li
{
	display: inline-block;
}

.mvvcy-87_hh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.mvvcy-87_hh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mvvcy-87_hh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mvvcy-87_hh > li.active > a
{
	color: #545454;
}




.haax_715__bgdod 
{ 
	margin-bottom: 50px; 

}



.haax_715__bgdod > .jzb-403_dae
{
	 padding: 30px;
	overflow: hidden;
}


.haax_715__bgdod > .jzb-403_dae:after { display: table; content: ''; clear: both; }




.haax_715__bgdod h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.haax_715__bgdod h1 .rgc_674__effj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.haax_715__bgdod h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.haax_715__bgdod h2:first-child
{
	padding-top: 0px;
}

.haax_715__bgdod .jzb-403_dae > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.haax_715__bgdod .jzb-403_dae > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.haax_715__bgdod h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.haax_715__bgdod h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.haax_715__bgdod h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.haax_715__bgdod h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jzb-403_dae ul { margin-top: 12px; }


.jzb-403_dae ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jzb-403_dae ul.clear > li, .jzb-403_dae ol.clear > li 
{
	clear: both;
}

.jzb-403_dae ul.clear > li:after, .jzb-403_dae ol.clear > li:after { display: block; content: ''; clear: both; }


.jzb-403_dae ul.actus_613-oao
{
	margin-top: 0px !important;
}

.jzb-403_dae ul.actus_613-oao > li 
{
	margin-left: 0px !important;
}

.jzb-403_dae ol { margin-left: 20px; margin-top: 12px; }

.jzb-403_dae ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jzb-403_dae ul.list-recomend
{
	
}

.jzb-403_dae ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jzb-403_dae ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jzb-403_dae ul.list-recomend > li .dscr_img .date, .jzb-403_dae ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jzb-403_dae ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jzb-403_dae .ig-42_bede > .wg_979-hvs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jzb-403_dae .ig-42_bede > .rodp_864-mp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.haax_715__bgdod > .jzb-403_dae.p_848-hhi.zi-240_znm 
{
	margin-bottom: 50px;
}


.haax_715__bgdod > .jzb-403_dae.p_848-hhi.zi-240_znm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.zi-240_znm table.oe_633__ygcbj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zi-240_znm table.oe_633__ygcbj tfoot td b
{
	text-align: center;
}


.zi-240_znm table.oe_633__ygcbj td
{
	width: 50%;
}


.haax_715__bgdod table { border-collapse: separate; border-spacing: 3px; }

.haax_715__bgdod td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.haax_715__bgdod th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oe_633__ygcbj
{
	width: 100%;
}

table.oe_633__ygcbj td
{
	padding: 0;
}

table.oe_633__ygcbj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oe_633__ygcbj a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.y_533__i
{
	width: 100%;
}


table.y_533__i th
{
	text-align: left;
	font-weight: bold;
}

table.y_533__i th.cn-176_apik
{
	max-width: 200px;
}
table.y_533__i th.zzcb_167-es
{
	max-width: 100px;
}
table.y_533__i th.m_223__bihe
{
	
}

table.y_533__i td
{
	padding: 5px 10px;
}

table.y_533__i tr.qffx_467-ghn td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.y_533__i tr.qffx_467-ghn td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.y_533__i tr.qffx_467-ghn td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.y_533__i tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.y_533__i td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zwhax_106__bpe.nop-475_g
{ 
	margin-bottom: 50px; 

}


.zwhax_106__bpe.nop-475_g h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.n_171__zrqu
{
	padding: 30px;
}


.zwhax_106__bpe ul
{
	display: block;
}

.zwhax_106__bpe ul.actus_613-oao > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zwhax_106__bpe ul.actus_613-oao > li:after
{ display: table; content: ''; clear: both; }



.zwhax_106__bpe ul.actus_613-oao > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zwhax_106__bpe ul.actus_613-oao > li:not(:last-child)
{
	padding-top: 30px;
}


.zwhax_106__bpe ul.actus_613-oao > li:last-child, .zwhax_106__bpe.g-681_kr .jzb-403_dae ul > li:last-child
{
	margin-bottom: 0px;
}


.zwhax_106__bpe ul.actus_613-oao > li .nep-834_cfkcq
{
	margin-bottom: 12px;
}

.zwhax_106__bpe ul.actus_613-oao > li .nep-834_cfkcq > i
{
	font-size: 18px;
	font-style: italic;
}

.zwhax_106__bpe ul.actus_613-oao > li .ja_889-f
{
	float: left;
}


.zwhax_106__bpe ul.actus_613-oao > li .ja_889-f img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zwhax_106__bpe ul.actus_613-oao > li .ti_371__hf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zwhax_106__bpe ul.actus_613-oao > li .item_rev
{
	display: none;
}

.zwhax_106__bpe .fj_231__ufaqz
{
	margin-top: 20px;
	text-align: center;
}



.zwhax_106__bpe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xel_72__je.nop-475_g
{ 
	margin-bottom: 50px; 

}

.xel_72__je.nop-475_g h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xel_72__je.nop-475_g ul
{
	display: table;
	width: 100%;
}

.xel_72__je.nop-475_g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xel_72__je.g-681_kr .jzb-403_dae ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xel_72__je ul > li:last-child, .xel_72__je.g-681_kr .jzb-403_dae ul > li:last-child
{
	margin-bottom: 0px;
}


.xel_72__je ul > li .g-374_ovng
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.xel_72__je ul > li .tibc_95-g
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.xel_72__je ul > li .tibc_95-g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xel_72__je ul > li .lal-546_l
{
	margin-bottom: 12px;
}

.xel_72__je ul > li .naik-940_a
{
	color: #777777;
}



.xel_72__je .h-258_fcf
{
	margin-top: 20px;
	text-align: center;
}




.cew_714__i 
{ 
	margin-bottom: 50px;
}

.cew_714__i .iht_131-pfdng:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cew_714__i .iht_131-pfdng 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cew_714__i .iht_131-pfdng img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cew_714__i .bejv_521-eae 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xc_608__fbee
{
	display: block;
	line-height: 130%;

}

.xc_608__fbee > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xc_608__fbee > div > dt
{
	display:inline-block;
}

.xc_608__fbee > div > dd
{
	display:inline;
}

.cew_714__i .it_892__lrw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cew_714__i h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_780__jg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_780__jg > .zba-548_x
{
	display: table;
	width: 100%;
}


.c_780__jg > .zba-548_x > *
{
	display: table-cell;
	vertical-align: top;
}


.c_780__jg .hbd_212-hhna > img
{
	max-width: 400px;
}



.dp_134__d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.icgsj_916-jeba
{
	display: block;
	margin-right: 40px;
}


.icgsj_916-jeba li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.icgsj_916-jeba li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.icgsj_916-jeba li a:hover
{
	text-decoration: underline;
}

.sx_518-pdkk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sx_518-pdkk .gvy_687__hn
{
	display: block;
	text-decoration: none;
}

.sx_518-pdkk .gvy_687__hn .rgc_674__effj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sx_518-pdkk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sx_518-pdkk .gh_138__cnzee
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.gh_138__cnzee a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gh_138__cnzee a:hover
{
	text-decoration: underline;
}



.sx_518-pdkk .fa_406-fed
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.sx_518-pdkk .hg_953-do
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o_280__bkha
{
	padding: 30px;
    overflow: hidden;
}


.o_280__bkha > .sg-717_orwwb
{
	float: right;
	width: 50%;
}

.o_280__bkha > .sg-717_orwwb > .ojq-745_wo
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o_280__bkha > .sg-717_orwwb > .ojq-745_wo > .xc_608__fbee
{
	margin-top: 20px;
}

.o_280__bkha > .flkce-661_v
{
	float: left;
	width: 50%;
}

.o_280__bkha > .flkce-661_v form
{
	display: block;
	width: 100%;
}

.o_280__bkha > .flkce-661_v .pc_394__eefog
{
	margin-top: 20px;
}

.o_280__bkha > .flkce-661_v .inil_372-cwbjc
{
	display: none;
}


.o_280__bkha > .flkce-661_v .pc_394__eefog label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o_280__bkha > .flkce-661_v .pc_394__eefog input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_280__bkha > .flkce-661_v .pc_394__eefog textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o_280__bkha > .flkce-661_v .pc_394__eefog .l_569__pedg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o_280__bkha > .flkce-661_v .rega_591__obn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lwbqc_249-gubm { width: 100%; }
	
.jbevl_955__e { text-align: center; }
	
	
	
	
.jbevl_955__e .jgin_21__abfia
	{
		
		
	}

	
	

	
	
	
	.jadl_818-phadd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jadl_818-phadd > a
{
	
}

	
.jadl_818-phadd > a.bhn_619__evi
{
	margin-right: 0px;
}
	
.jadl_818-phadd > a > div
{
    width: 24px;
	height: 24px;
}

.jadl_818-phadd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jadl_818-phadd > a.ussd_603__huty > div > span
{
	
}

.jadl_818-phadd > a.bhn_619__evi > div > span
{
	
}


.jadl_818-phadd > span.p_491-jnix
{
	display: none;
}
	

	
	
	.zsd-903_c
	{
		width: auto;
	}
	
	
	.zb_698__yijg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zb_698__yijg > .bv-58_chhjd > .vf-628_r:not(.active)
	{
		position: relative;
	}
	
	
		.zb_698__yijg > .bv-58_chhjd > .vf-628_r.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bv-58_chhjd > .vf-628_r > .fstl-60_ove
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy
	{
		
		display: none;
	}
	


.zb_698__yijg > .bv-58_chhjd > .vf-628_r.active > .ympia_857-omy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul
{
	display: block;
	max-height:300px;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li
{
	
}
	
	
.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .kjt_141__nd
{
	font-size: 14px;	
}
	
	
	
.bv-58_chhjd > .vf-628_r > .fstl-60_ove > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bv-58_chhjd > .vf-628_r.active > .fstl-60_ove > *
{
	font-size: 16px;
}	
		
.bv-58_chhjd > .vf-628_r:not(.active) > .fstl-60_ove > .jel_504__bbpi
{
	display: none;
}
	
	
	
.zb_698__yijg .ea-398_yshw
{
	width: 24px;
}

.zb_698__yijg .ea-398_yshw > .gcjy_247__s
{
	width: 24px;
	height: 24px;
}
	
	
.zb_698__yijg .vf-628_r:not(.active) .ea-398_yshw > .gcjy_247__s
{
	margin-left: 0px;
}

.zb_698__yijg .vf-628_r.active .ea-398_yshw > .gcjy_247__s
{
	border:1px solid #171717;
}

.zb_698__yijg .ea-398_yshw > .gcjy_247__s > img
{
	height: 24px;
}
	

.jbevl_955__e .jgin_21__abfia > .rhe-284_d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jgin_21__abfia .iluq_827-cqpwe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zb_698__yijg.xaarr_698__yy
	{
		float: none;
	}
	
.zb_698__yijg.xaarr_698__yy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zb_698__yijg .nep-834_cfkcq
	{
		line-height: 18px;
	}
	
	.zb_698__yijg .ea-398_yshw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zb_698__yijg .ea-398_yshw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.li-243_ijied {
    padding: 30px 20px;
	}
	
	.li-243_ijied > .umnct-524_csjna
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.li-243_ijied > .umnct-524_csjna > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.li-243_ijied > .umnct-524_csjna > .xeifk_444-dx
	{
		padding-top: 10px
	}
	
	.li-243_ijied > .umnct-524_csjna > .bbc_988-v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bbc_988-v > .ik_994-a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xeifk_444-dx > .hbd_212-hhna > img
	{
		max-width: none;
		width: 100%;
	}
	
	.li-243_ijied > .umnct-524_csjna > .hut_904-sb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lwbqc_249-gubm
	{
		margin-top: 30px;
	}
		
	.haax_715__bgdod { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.haax_715__bgdod h2 { padding-bottom:20px; }
	.haax_715__bgdod > .jzb-403_dae
	{
		padding: 20px;
	}

	.haax_715__bgdod p + h2 { }
	.haax_715__bgdod ul { }
	.haax_715__bgdod li { }
	.haax_715__bgdod table { width: 100% !important; }
	
	.haax_715__bgdod img { max-width: 100% !important; }
	

	.zwhax_106__bpe.nop-475_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zwhax_106__bpe.nop-475_g h2
	{
		padding-bottom: 20px;
	}
	
	.zwhax_106__bpe.nop-475_g ul
	{
		display: block;
	}
	
	.zwhax_106__bpe.nop-475_g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zwhax_106__bpe.nop-475_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zwhax_106__bpe ul.actus_613-oao > li > .ja_889-f
	{
		float: none !important;
	}
	
	.zwhax_106__bpe ul.actus_613-oao > li > .ti_371__hf
	{
		padding: 0px;
	}
	
	
		.xel_72__je.nop-475_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xel_72__je.nop-475_g h2
	{
		padding-bottom: 20px;
	}
	
	.xel_72__je.nop-475_g ul
	{
		display: block;
	}
	
	.xel_72__je.nop-475_g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xel_72__je.nop-475_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xel_72__je.nop-475_g ul > li .ti_371__hf
	{
		padding: 0px;
	}
	
	.n_171__zrqu
	{
		    padding: 20px;
	}
	
	
	.cew_714__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cew_714__i h2
	{
		padding-bottom: 20px;
		
	}
	
	.cew_714__i .iht_131-pfdng
	{
		padding: 20px;
	}
	
	.cew_714__i .iht_131-pfdng img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cew_714__i .it_892__lrw
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_780__jg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_780__jg > .zba-548_x
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zba-548_x > .qfqfd_276__d
	{
		display: block;
	}
	
	.zba-548_x > .qiv-306_qcdsf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zba-548_x > .qiv-306_qcdsf > .hbd_212-hhna
	{
		
	}
	
	
	.ik_994-a.d-925_brpf
	{
		margin-right: 0;
	}
	
	
	.ik_994-a.d-925_brpf .crqqz_576-i > input
	{
		max-width: none;
	}
	
	.ik_994-a.d-925_brpf .iexh_826__aig
	{
		max-width: none;
	}
	
	
	.hbd_212-hhna > .ipch_739__xrma.scl_471__ohfep
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sx_518-pdkk
	{
		text-align: center;
	}
	
	.icgsj_916-jeba
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.icgsj_916-jeba li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.icgsj_916-jeba li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mvvcy-87_hh
	{
		margin-left: 20px !important;
		
	}
	
	.mvvcy-87_hh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.haax_715__bgdod table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oe_633__ygcbj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.haax_715__bgdod > .jzb-403_dae.pcxvd-661_bshf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jzb-403_dae ul.list-recomend > li
{
	display: block;
}
	
.o_280__bkha > .flkce-661_v
{
	width: 100%;
	float: none;
}
	
.o_280__bkha > .sg-717_orwwb
{
	width: 100%;
	float: none;
}

.o_280__bkha > .sg-717_orwwb > .ojq-745_wo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ie_335__yiq, .sumj_999__uqct, .d_281-qff
{
	
}

body.sumj_999__uqct .lwbqc_249-gubm
{
	width: 800px;
}

body.sumj_999__uqct section.lwbqc_249-gubm
{
	margin-top: 50px;
}

body.sumj_999__uqct .jadl_818-phadd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.sumj_999__uqct .jadl_818-phadd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.sumj_999__uqct .jbevl_955__e .uxb-860_jh 
{
	margin: 0;
	margin-left: 20px;
}

body.sumj_999__uqct .jbevl_955__e .jgin_21__abfia
{
	padding: 10px 0 10px 0px; 
}

body.sumj_999__uqct .jgin_21__abfia .iluq_827-cqpwe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.sumj_999__uqct .jgin_21__abfia > .rhe-284_d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t > img
{
	height: 22px;
}

body.sumj_999__uqct .zb_698__yijg .ea-398_yshw > .gcjy_247__s
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.sumj_999__uqct .vf-628_r.active .ea-398_yshw > .gcjy_247__s
{
	border: none;
}

body.sumj_999__uqct .zb_698__yijg .ea-398_yshw > .gcjy_247__s > img
{
	height: 24px;
}

body.sumj_999__uqct .li-243_ijied 
{
	padding:50px 0px;
}

body.sumj_999__uqct .ik_994-a > h4.m_942-mls
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.sumj_999__uqct .ik_994-a .iexh_826__aig
{
	border-radius: 0px;
}

body.sumj_999__uqct .hbd_212-hhna > .ipch_739__xrma
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.sumj_999__uqct .hbd_212-hhna > .ipch_739__xrma
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.sumj_999__uqct .hbd_212-hhna > .ipch_739__xrma .vi_811-bsufh
{
	top: -20px;
}


body.sumj_999__uqct .hbd_212-hhna > .ipch_739__xrma .uf_478-dul
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.sumj_999__uqct .hut_904-sb
{
	background-color: #FFFFFF;
}


body.sumj_999__uqct .hut_904-sb > .i_850__tj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.sumj_999__uqct .hut_904-sb > .i_850__tj > div
{
	padding: 0px 30px;
}


body.sumj_999__uqct .hut_904-sb > .i_850__tj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.sumj_999__uqct .hut_904-sb > .i_850__tj h2, body.sumj_999__uqct .hut_904-sb > .i_850__tj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.sumj_999__uqct .xel_72__je.nop-475_g ul > li
{
	padding: 0px 10px 10px 10px;
}


body.sumj_999__uqct .icgsj_916-jeba
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.sumj_999__uqct .icgsj_916-jeba ul
{
	display: table;
    margin: 0 auto;
}
body.sumj_999__uqct .icgsj_916-jeba ul li
{
	line-height: 38px;
}

body.sumj_999__uqct .icgsj_916-jeba ul li:first-child
{
	margin-left: 0px;
}

body.sumj_999__uqct .icgsj_916-jeba ul li:last-child
{
	margin-right: 0px;
}

body.sumj_999__uqct .sx_518-pdkk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.sumj_999__uqct .sx_518-pdkk .gh_138__cnzee
{
	color: #777777; 
}


body.sumj_999__uqct .imgblock
{
	max-width: 740px;
}


body.sumj_999__uqct .sg-717_orwwb .imgblock
{
	max-width: 740px;
}

body.sumj_999__uqct .xel_72__je ul > li .tibc_95-g > img
{
	max-width: 224px;
}


body.sumj_999__uqct .c_780__jg .hbd_212-hhna > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.sumj_999__uqct .lwbqc_249-gubm
{
	width: 100%; 
}

	body.sumj_999__uqct .li-243_ijied {
    padding: 30px 12px;
	}

	body.sumj_999__uqct .hut_904-sb > .i_850__tj
	{
		padding: 30px 0px;
	}

	body.sumj_999__uqct section.lwbqc_249-gubm
	{
		margin-top: 30px;
	}


	body.sumj_999__uqct .haax_715__bgdod > .jzb-403_dae
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sumj_999__uqct .zwhax_106__bpe.nop-475_g
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.sumj_999__uqct .xel_72__je.nop-475_g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sumj_999__uqct .cew_714__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sumj_999__uqct .c_780__jg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.sumj_999__uqct .zba-548_x > .qiv-306_qcdsf
	{
		margin-top: 50px;
	}

body.sumj_999__uqct .zb_698__yijg .ea-398_yshw > .gcjy_247__s
{
	width: 28px;
	height: 28px;
}

body.sumj_999__uqct .zb_698__yijg .ea-398_yshw > .gcjy_247__s > img
{
	height: 28px;
}
	
	
body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t
{
	width: 24px;
    height: 24px;
}


body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a > .rjec_481__aa > .bdd_41__t > img
{
	height: 24px;
}

	
body.sumj_999__uqct .bv-58_chhjd > .vf-628_r > .fstl-60_ove
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.sumj_999__uqct .zb_698__yijg > .bv-58_chhjd > .vf-628_r > .ympia_857-omy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.sumj_999__uqct .icgsj_916-jeba ul li
{
	line-height: 20px;
}
	
body.sumj_999__uqct .sx_518-pdkk
{
	margin-top: 30px;
}

	
body.sumj_999__uqct .xel_72__je.nop-475_g ul > li
{
	padding: 0px;
}

	
}

